[General]
Title=STATISTICA

[Rectangles]
1=385,114,620,194
2=385,204,620,284
3=385,319,620,359
4=385,369,620,419

[PassOverSound]
1=
2=
3=
4=

[SelectSound]
1=
2=
3=
4=

[Executable]
1=setup.exe
2=..\multimed\Overview.exe
3=explorer ..\
4=

[QuitAfterExecute]
1=TRUE
2=FALSE
3=FALSE
4=TRUE

[Calibrate]
Value=11619



